Name: unarj
Version: 2.63a
Release: alt1

Summary: An uncompressor for .arj format archive files
Group: Archiving/Compression
License: distributable

Source: ftp://ibiblio.org/pub/Linux/utils/compress/%name-%version.tar.bz2

%description
The UNARJ program is used to uncompress .arj format archives.
The .arj format archive was mostly used on DOS machines.

Install the %name package if you need to uncompress .arj format
archives.

%prep
%setup -q

%define _optlevel 3

%build
make clean
%make_build clean %name CFLAGS="$RPM_OPT_FLAGS -DUNIX"

%install
install -p -m755 -D %name $RPM_BUILD_ROOT%_bindir/%name

%files
%_bindir/*
%doc {%name,technote}.txt

%changelog
* Mon Sep 30 2002 Stanislav Ievlev <inger@altlinux.ru> 2.63a-alt1
- 2.63a

* Fri Dec 05 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.43-ipl14mdk
- Rebuild for Sisyphus
- Added O3 optimization

* Sat Dec 09 2000 Dmitry V. Levin <ldv@fandra.org> 2.43-ipl13mdk
- RE adaptions.

* Mon Jul 31 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.43-13mdk
- BM

* Sun Apr 02 2000 Jerome Martin <jerome@mandrakesoft.com> 2.43-12mdk
- Fixed group entry
- Specfile cleanup (spec-helper etc.)

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- SMP check/build

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com>
- auto rebuild in the new build environment (release 9)

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 22 1997 Otto Hammersmith <otto@redhat.com>
- fixed src url

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
